Page MenuHomePhabricator

Throttle Exception for Amnesty International edit-a-thon on April 14th
Closed, ResolvedPublic

Description

Please add a throttle exception for https://nl.wikipedia.org/wiki/Wikipedia:Wikiproject/Gendergap/Amnesty_International_2019/Groningen to https://github.com/wikimedia/operations-mediawiki-config/blob/master/wmf-config/throttle.php
*from: 2019-04-14 10:00 UTC
*to: 2019-04-14 15:00 UTC
*ip: 172.16.128.31
*dbname: wikipedia, commons, wikidata

Exception for the creation of 25 accounts should suffice.

Event Timeline

Ciell created this task.Apr 3 2019, 3:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2019, 3:18 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptApr 3 2019, 4:04 PM

Change 500987 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add new throttle rule

https://gerrit.wikimedia.org/r/500987

Change 500987 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new throttle rule

https://gerrit.wikimedia.org/r/500987

Mentioned in SAL (#wikimedia-operations) [2019-04-03T17:03:23Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:500987|Add new throttle rule (T220001)]] (duration: 00m 58s)

Zoranzoki21 closed this task as Resolved.Apr 3 2019, 5:03 PM
Ciell updated the task description. (Show Details)Apr 5 2019, 10:41 AM